[Startup]
AppName=ICS Generic HART Release 4 FDT 1.2 DTM
ProductGUID=B7BB9EBD-CF95-11D6-99EA-00E02912221D
CompanyName=ICS GmbH, Ettlingen
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0007
